<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="participation.ACCEPTED">
        <source>accepted</source>
        <target state="translated">zaakceptowane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.DECLINED">
        <source>declined</source>
        <target state="translated">odrzucone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.NEEDS-ACTION">
        <source>pending</source>
        <target state="translated">w oczekiwaniu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.TENTATIVE">
        <source>not confirmed</source>
        <target state="translated">nie potwierdzone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.note">
        <source>{0} has {1} the invite</source>
        <target state="translated">{0} ma {1} zaproszenie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.subject">
        <source>{0} has {1} this invite: {2} and proposes an alternative meeting time</source>
        <target state="translated">{0} ma {1} to zaproszenie: {2} i proponuje inny termin spotkania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="counter.attendees.subject">
        <source>{0} has invited other participants to "{1}"</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.note">
        <source>{0} has {1} this invite and proposes an alternative meeting time</source>
        <target state="translated">{0} ma {1} to zaproszenie i proponuje inny termin spotkania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="counter.attendees.note">
        <source>{0} has invited other participants</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.updated">
        <source>updated</source>
        <target state="translated">zaktualizowany</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.when">
        <source>When</source>
        <target state="translated">Kiedy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to">
        <source>to</source>
        <target state="translated">do</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from">
        <source>from</source>
        <target state="needs-translation">od</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="on">
        <source>on</source>
        <target state="translated">na</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourTo">
        <source>to</source>
        <target state="translated">do</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourFrom">
        <source>from</source>
        <target state="translated">od</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daily">
        <source>daily</source>
        <target state="translated">codziennie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekly">
        <source>Weekly, on</source>
        <target state="translated">Co tydzień, w</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>monday</source>
        <target state="translated">poniedziałek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>tuesday</source>
        <target state="translated">wtorek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>wednesday</source>
        <target state="translated">środa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thrusday">
        <source>thrusday</source>
        <target state="translated">czwartek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>friday</source>
        <target state="translated">piątek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>saturday</source>
        <target state="translated">sobota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>sunday</source>
        <target state="translated">niedziela</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthly">
        <source>Monthly</source>
        <target state="translated">Comiesięcznie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearly">
        <source>Yearly</source>
        <target state="translated">Corocznie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyFreq">
        <source>Every {0} days</source>
        <target state="translated">Co {0} dni</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weeklyFreq">
        <source>Every {0} weeks, on</source>
        <target state="translated">Co {0} tygodni, w</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthlyFreq">
        <source>Every {0} months</source>
        <target state="translated">Co {0} miesięcy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearlyFreq">
        <source>Every {0} years</source>
        <target state="needs-translation">Co {0} lat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.where">
        <source>Where</source>
        <target state="translated">Gdzie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.organizer">
        <source>Organizer</source>
        <target state="translated">Organizator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.attendees">
        <source>Attendees</source>
        <target state="translated">Uczestnicy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.description">
        <source>Description</source>
        <target state="translated">Opis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.url">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
    </body>
  </file>
</xliff>
